
Redmine - Feature #7436

VLIT

2011-01-25 08:57 - Anna Bicianova

Status: Closed Start date: 2011-01-25

Priority: Normal Due date: 2011-05-31

Assignee:  % Done: 50%

Category: Calendar Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

jik  khjh f hjhnůj

History

#1 - 2011-01-25 09:28 - Anna Bicianova

bla bla blabalbalb

</cominfo>

do 25.1.2011!!

#2 - 2011-01-25 09:29 - Anna Bicianova

Anna Bicianova wrote:

bla bla blabalbalb

> 

> </cominfo>

> 

> do 25.1.2011!!

asdf jklů

!qwer!

[[uiop]]

<pre>
</pre>

 

#3 - 2011-01-25 11:06 - Etienne Massip

- Assignee deleted (Anna Bicianova)

Please use http://demo.redmine.org for testing purpose

#4 - 2011-01-25 11:07 - Etienne Massip

- Status changed from New to Closed
